Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim ecase As Short
        Dim usage As Short
        ecase = InputBox("請輸入用電類型： 1)家庭用電  2)營業用電", "電費試算")
        usage = InputBox("請輸入用電量，單位：度", "電費試算")

    End Sub
End Class
